.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slides {
	grid-template-columns: 1fr;
	gap: 3px;
}

.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slide .content-section {
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	gap: 10px;
	padding: 11px 13px;
	width: 100%;
	height: 100%;
	pointer-events: none;
	flex-direction: column;
}

.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slide .slide-title {
	font-size: var(--text-sm);
	line-height: 1.14;
	text-align: left;
	font-weight: 500;
}

.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .region {
	font-size: .5rem;
	background: var(--white);
	padding-inline: var(--space-1);
	text-transform: uppercase;
}

.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .credits {
	bottom: unset;
	top: 0;
}

@media (min-width: 40em) {
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slides { grid-template-columns: repeat(3, 1fr); }
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .region { font-size: .625rem; }
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slide .slide-title { font-size: var(--text-xl); }
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .credits { font-size: 0.75rem;}
}

@media (min-width: 64em) {
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slides { gap: 10px; }
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slide .slide-title { font-size: 2rem; }
	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .region { padding: 2px 10px; }

	.ccl-widget.core-callout-tiles.callout-tiles-3-across-fullwidth .slide .content-section {
		gap: var(--space-5);
		padding: 18px 42px 18px 26px;
	}
}